export declare class OrganizationListDto {
    id: number;
    name: string;
    isActive: boolean;
    icon: string;
    constructor(organizationListDto: OrganizationListDto);
    /**
     * Existing value assign to  user list dto object
     */
    userListDto(organizationListDto: OrganizationListDto): void;
    /**
     * new user list dto object create
     */
    newUserListDto(): void;
}
